/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {



}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {


}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

    [class*="span"] {
        padding: 5px;
    }
    
    .nav-shadow {bottom: 32px !important;}
 
    body {
        padding: 10px;
    }
    
    #wrapper {
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    
    #logotipo {
        position: relative;
        text-align: center;
        padding-top: 20px;
        background-color: transparent;
        width: auto;
        height: auto;
    }
    #social {
        float: none;
        text-align: center;
        padding: 0 0 0 25%;
    }
    .social-icons.about {
        display: block;
        margin-bottom: 30px;
    }
    
    #minicarro {
        float: none;
        text-align:center;
        padding-top: 20px;
    }
    
    #navigation-carrito {
        float: none !important;
    }
    
    #carrito_mini {
        float: none !important;
    }
    
    #navigation {
        background: transparent !important;
        margin: 0 auto !important;
        width: 72% !important;
        float: none;
        border: 0;
    }
    
    .js .selectnav {
        display: block;
    }

    .js #nav,
    .slide-caption,
    .search-form,
    #tagline,
    .social-icons,
    .widget,
    .widget-alt,
    #navigation ul li a {
        display: none;
    }
    
    #input_busca {
        padding: 0;
        margin: 0;
        float: none;
    }
    
    .nav-shadow { display: none; }
    
    .breadcrumb {
        margin: 50px 0 0 0  !important;
    }
    
    .seccion .contenedor {
        font-size: 14px;
        padding: 0 20px 20px 20px;
        text-align: left;
    }
    
    #footer {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    #footer .pie-izq { text-align: inherit; }
    #footer .pie-der { text-align: inherit; }
    
    /*----------------------------*/

    #contact-top {
	   text-align: center;
	   float: right;
    }

    #scroll-top-top {
        display: none;
    }

    .icon-box i {
        margin-left: -10px !important;
    }

    .post-meta {
        display: none;
    }

    .post-title h2 {
        line-height: 26px;
        margin-bottom: 15px;
    }

    .post-icon {
        margin-top: 28px;
    }

    #filters,
    #portfolio-navi {
        position: relative;
        text-align: left;
        display: block;
        margin: 0 0 23px 0;
    }

    #portfolio-navi {
        margin: -5px 0 25px 0;
    }

    .portfolio-item {
        margin: 5px 0 25px 0 !important;
    }

    .item-description.related {
        margin-bottom: 30px;
    }
	
	.picture img {
		max-width: 250px;
		height: auto;
	}
    
    .prod-item {
        width: 100%;
        display: inline-block;
        margin: 0 0 10px;
    }
}
